@charset "utf-8";
/* CSS Document */

.d-flex div{
padding:0.5rem;
}

.d-flex div div{
	margin-right:0;
	width:100%;
}


.d-flex.facility div{
	width:25%;
}

.d-flex.facility div div{
	width:100%;
}

.d-flex div div.figure-caption{
	text-align: center;	
}

.red{
	color:red;
}

table.worklife{
	font-size:14px;
}

table.worklife tr td:first-child{
	width:17%;
}

table.worklife tr td:nth-child(2){
	width:40%;
}

@media(min-width:576px){
	table.worklife th{
			background-color:#ededed;
	}
}

@media (max-width: 575.98px) {
	.d-flex div{
		margin-right:0;
		width:100%;
		margin-bottom:1rem;
	}
	
	.d-flex.facility{
		display:flex;
		flex-direction: row;
	}
	
	
.d-flex.facility div{
	width:50%;
	margin:0;
}

.d-flex.facility div div{
	width:100%;
}

	table.table-bordered th,
	table.table-bordered td{
		width:100%;
		display:block;
		text-align: center;
		border-top:1px solid #ccc;
		
	}	
	
	table.actionplan th,
	table.info th{
		background-color:#2e008b;
		color:white;
	}

	table.table-bordered td:first-child{
		border-top:none;
		background-color:gray;
		background-color:#2e008b;
		color:white;
		font-weight:bold;
	}
	
	table.worklife td:nth-child(2):before{
		content:"法定";
		display:block;
		border-bottom:1px solid #ccc;
		padding: 5px;
		margin-bottom:5px;
		font-weight:bold;
		background-color:#ededed;
/*		color:white;*/
		position: relative;
		left:-5px;
		width:102%;
	}
	
	table.worklife td:nth-child(3):before{
		content:"清原住電株式会社の取り組み状況";
		display:block;
		border-bottom:1px solid #ccc;
		padding: 5px;
		margin-bottom:5px;		
		font-weight:bold;
		background-color:#ededed;
/*		color:white;		*/
		position: relative;
		left:-5px;
		width:102%;		
	}
	
	table.table-bordered td{
		text-align: left;
	}
	
	table.worklife tr.thead{
		display:none;
	}
	
	table.worklife tr td:first-child,
	table.worklife tr td:nth-child(2){
		width:100%;
	}

	
	
}